<?php
include_once('../../class/class.mysql.php');
include_once('../../evento/produto/class.produto.php');
include_once('../../include/utilitarios.php');
$mysqlCom = new MysqlConnect();
extract($_POST);
$Produto = new ProdutoLista();


if($ax == 'InsertProduto'){
	$Produto->InsertItensProduto($id_evento,$edtQtoProduto,$edtTamanhoProduto,$id_produto, $rbProducao);

}


if($ax == 'UpdateProduto'){
	$Produto->UpdateProdutoEvento($edtQtoProduto,$edtTamanhoProduto,$id_evento_itens_produto, $rbProducao);
}

if($ax == 'DeleteProduto'){
 $Produto->DeleteProduto($id_evento_itens_produto);
}

?>